PERPLEXITY_API_KEY=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
IMAGE_QUALITY=85
OPENROUTER_API_KEY=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
UMAMI_SCRIPT_URL=https://wa.santhoshj.com/script.js
UMAMI_WEBSITE_ID=b4315ab2-3075-44b7-b91a-d08497771c14
RETENTION_DAYS=30
ROYALTY_IMAGE_MCP_ENDPOINT=
ROYALTY_IMAGE_API_KEY=
ROYALTY_IMAGE_PROVIDERS=pixabay,unsplash,pexels,wikimedia,picsum
PIXABAY_API_KEY=54637577-dbef68c927eec6553190fa4dc
UNSPLASH_ACCESS_KEY=
PEXELS_API_KEY=fRdPmXg16nsz1pPe0Zmp02eALJkhAz4sG7g4RN56Q3J90Qi6qV3Qvuz8
SUMMARY_LENGTH_SCALE=3